<?xml version="1.0" encoding="UTF-8"?>
<Window>
	<TabLayout name="xfw_log">
		<!-- 木马网址 -->
		<LogLayout>
			<HorizontalLayout height="24" padding="0,0,0,11" >
				<Label height="24" text="时间：" autosize="true"/>
				<ComboBox name="xfw_sus_url_date_combox" width="95">
					<ComboItem text="全部"/>
					<ComboItem text="今天" selected="true"/>
					<ComboItem text="最近三天"/>
					<ComboItem text="最近一周"/>
					<ComboItem text="最近一月"/>
				</ComboBox>
				<Control width="20"/>
				<Label height="24" text="分类：" autosize="true"/>
				<ComboBox name="xfw_sus_url_type_combox" width="95">
					<ComboItem text="全部" selected="true"/>
					<ComboItem text="木马网址"/>
					<ComboItem text="钓鱼网址"/>
					<ComboItem text="恶意下载"/>
					<ComboItem text="跨站攻击"/>
					<ComboItem text="搜索引擎"/>
				</ComboBox>
				<Control width="20"/>
				<Label height="24" text="网址筛选：" autosize="true"/>
				<HorizontalLayout height="24" width="238" bordersize="1" bordercolor="0XFFDDDDDD">
					<RichEdit name="xfw_sus_search_url_edit" height="23" width="214" align="left" font="IDF_14" inset="1,1,1,1" multiline="false" rich="false"/>
					<Button name="xfw_sus_search_url_btn" width="24" tooltip ="搜索" normalimage="file='ep/mainskin/SAASWnd/search.png' dst='1,1,23,23' src='22,0,44,22'" hotimage="file='ep/mainskin/SAASWnd/search.png' dst='1,1,23,23' src='22,0,44,22'" pushedimage="file='ep/mainskin/SAASWnd/search.png' dst='1,1,23,23' src='44,0,66,22'" disabledimage="file='ep/mainskin/SAASWnd/search.png' dst='1,1,23,23' src='66,0,88,22'"/>
				</HorizontalLayout>
			</HorizontalLayout>
			<List name="xfw_sus_url_list" padding="0,5,0,31" virtual="true" itemsize="0,25" autosize="true" >
				<ListHeader>
					<ListHeaderItem text="序号" width="50"/>
					<ListHeaderItem text="拦截时间" width="140"/>
					<ListHeaderItem text="分类" width="80"/>
					<ListHeaderItem text="网址" width="198"/>
					<ListHeaderItem text="域名" width="180"/>
					<Control float="true" pos="0,24,600,25" bkcolor="0XFFDDDDDD"/>
				</ListHeader>
			</List>
		</LogLayout>
		<!-- 防止黑客攻击 -->
		<LogLayout>
		<HorizontalLayout height="24" padding="0,0,0,11" >
				<Label height="24" text="时间：" autosize="true"/>
				<ComboBox name="xfw_hacker_attack_date_combox" width="95">
					<ComboItem text="全部"/>
					<ComboItem text="今天" selected="true"/>
					<ComboItem text="最近三天"/>
					<ComboItem text="最近一周"/>
					<ComboItem text="最近一月"/>
				</ComboBox>
				<Control width="20"/>
				<Label height="24" text="状态：" autosize="true"/>
				<ComboBox name="xfw_hacker_attack_status_combox" width="95">	
					<ComboItem text="全部" selected="true"/>
					<ComboItem text="放行"/>
					<ComboItem text="阻止"/>
				</ComboBox>
			</HorizontalLayout>
			<List name="xfw_hacker_attack_list" padding="0,5,0,31" virtual="true" itemsize="0,25">
				<ListHeader>
					<ListHeaderItem text="序号" width="50"/>
					<ListHeaderItem text="攻击时间" width="130"/>
					<ListHeaderItem text="攻击目标" width="150"/>
					<ListHeaderItem text="黑客" width="130"/>
					<ListHeaderItem text="状态" width="60"/>
					<ListHeaderItem text="拦截原因" width="128"/>
					<Control float="true" pos="0,24,600,25" bkcolor="0XFFDDDDDD"/>
				</ListHeader>
			</List>
		</LogLayout>
		<!-- 广告过滤 -->
		<LogLayout name="xfw_Adv_logLayOut">
			<HorizontalLayout height="24" padding="0,0,0,11" >
				<Label height="24" text="时间：" autosize="true"/>
				<ComboBox name="xfw_ad_filter_date_combox" width="95">
					<ComboItem text="全部"/>
					<ComboItem text="今天" selected="true"/>
					<ComboItem text="最近三天"/>
					<ComboItem text="最近一周"/>
					<ComboItem text="最近一月"/>
				</ComboBox>
				<Control width="20"/>
				<Label height="24" text="网址筛选：" autosize="true"/>
				<HorizontalLayout height="24" width="238" bordersize="1" bordercolor="0XFFDDDDDD">
					<RichEdit name="xfw_ad_filter_search_url_edit" height="23" width="214" align="left" font="IDF_14" inset="1,1,1,1" multiline="false" rich="false"/>
					<Button name="xfw_ad_filter_search_url_btn" width="24" tooltip ="搜索" normalimage="file='ep/mainskin/SAASWnd/search.png' dst='1,1,23,23' src='22,0,44,22'" hotimage="file='ep/mainskin/SAASWnd/search.png' dst='1,1,23,23' src='22,0,44,22'" pushedimage="file='ep/mainskin/SAASWnd/search.png' dst='1,1,23,23' src='44,0,66,22'" disabledimage="file='ep/mainskin/SAASWnd/search.png' dst='1,1,23,23' src='66,0,88,22'"/>
				</HorizontalLayout>
			</HorizontalLayout>
			<List name="xfw_ad_filter_list" padding="0,5,0,31" virtual="true" itemsize="0,25">
				<ListHeader>
					<ListHeaderItem text="序号" width="50"/>
					<ListHeaderItem text="拦截时间" width="130"/>
					<ListHeaderItem text="拦截网址" width="230"/>
					<ListHeaderItem text="域名" width="238"/>
					<Control float="true" pos="0,24,600,25" bkcolor="0XFFDDDDDD"/>
				</ListHeader>
			</List>
		</LogLayout>
		<!-- 网址访问 -->
		<LogLayout>
		<HorizontalLayout height="24" padding="0,0,0,11" >
			<Label height="24" text="时间：" autosize="true"/>
			<ComboBox name="xfw_web_site_access_date_combox" width="95">
				<ComboItem text="全部"/>
				<ComboItem text="今天" selected="true"/>
				<ComboItem text="最近三天"/>
				<ComboItem text="最近一周"/>
				<ComboItem text="最近一月"/>
			</ComboBox>
			<Control width="20"/>
			<Label height="24" text="状态：" autosize="true"/>
			<ComboBox name="xfw_web_site_access_status_combox" width="95">
				<ComboItem text="全部" selected="true"/>
				<ComboItem text="允许"/>
				<ComboItem text="拒绝"/>
			</ComboBox>
			<Control width="20"/>
			<Label height="24" text="网址筛选：" autosize="true"/>
			<HorizontalLayout height="24" width="238" bordersize="1" bordercolor="0XFFDDDDDD">
				<RichEdit name="xfw_web_site_access_search_edit" height="23" width="214" align="left" font="IDF_14" inset="1,1,1,1" multiline="false" rich="false"/>
				<Button name="xfw_web_site_access_search_btn" width="24" tooltip ="搜索" normalimage="file='ep/mainskin/SAASWnd/search.png' dst='1,1,23,23' src='22,0,44,22'" hotimage="file='ep/mainskin/SAASWnd/search.png' dst='1,1,23,23' src='22,0,44,22'" pushedimage="file='ep/mainskin/SAASWnd/search.png' dst='1,1,23,23' src='44,0,66,22'" disabledimage="file='ep/mainskin/SAASWnd/search.png' dst='1,1,23,23' src='66,0,88,22'"/>
			</HorizontalLayout>
		</HorizontalLayout>
			<List name="xfw_web_site_access_list" padding="0,5,0,31" virtual="true" itemsize="0,25">
				<ListHeader>
					<ListHeaderItem text="序号" width="50"/>	
					<ListHeaderItem text="访问时间" width="140"/>
					<ListHeaderItem text="标题" width="200"/>
					<ListHeaderItem text="网址" width="188"/>
					<ListHeaderItem text="状态" width="60"/>
					<Control float="true" pos="0,24,600,25" bkcolor="0XFFDDDDDD"/>
				</ListHeader>
			</List>
		</LogLayout>
		<!-- 联网程序 -->
		<LogLayout>
		<HorizontalLayout height="24" padding="0,0,0,11" >
			<Label height="24" text="时间：" autosize="true"/>
			<ComboBox name="xfw_network_program_date_combox" width="95">
				<ComboItem text="全部"/>
				<ComboItem text="今天" selected="true"/>
				<ComboItem text="最近三天"/>
				<ComboItem text="最近一周"/>
				<ComboItem text="最近一月"/>
			</ComboBox>
			<Control width="20"/>
			<Label height="24" text="程序筛选：" autosize="true"/>
			<HorizontalLayout height="24" width="238" bordersize="1" bordercolor="0XFFDDDDDD">
				<RichEdit name="xfw_network_program_search_edit" height="23" width="214" align="left" font="IDF_14" inset="1,1,1,1" multiline="false" rich="false"/>
				<Button name="xfw_network_program_search_btn" width="24" tooltip ="搜索" normalimage="file='ep/mainskin/SAASWnd/search.png' dst='1,1,23,23' src='22,0,44,22'" hotimage="file='ep/mainskin/SAASWnd/search.png' dst='1,1,23,23' src='22,0,44,22'" pushedimage="file='ep/mainskin/SAASWnd/search.png' dst='1,1,23,23' src='44,0,66,22'" disabledimage="file='ep/mainskin/SAASWnd/search.png' dst='1,1,23,23' src='66,0,88,22'"/>
			</HorizontalLayout>
		</HorizontalLayout>
			<List name="xfw_network_program_list" padding="0,5,0,31" virtual="true" itemsize="0,25">
				<ListHeader>
					<ListHeaderItem text="序号" width="50"/>
					<ListHeaderItem text="访问时间" width="130"/>
					<ListHeaderItem text="程序" width="120"/>
					<ListHeaderItem text="访问地址" width="200"/>
					<ListHeaderItem text="本机地址" width="170"/>
					<ListHeaderItem text="类型" width="100"/>
					<ListHeaderItem text="描述" width="100"/>
					<Control float="true" pos="0,24,600,25" bkcolor="0XFFDDDDDD"/>
				</ListHeader>
			</List>
		</LogLayout>
		<!-- 共享资源 -->
		<LogLayout>
		<HorizontalLayout height="24" padding="0,0,0,11" >
				<Label height="24" text="时间：" autosize="true"/>
				<ComboBox name="xfw_share_res_date_combox" width="95">
					<ComboItem text="全部"/>
					<ComboItem text="今天" selected="true"/>
					<ComboItem text="最近三天"/>
					<ComboItem text="最近一周"/>
					<ComboItem text="最近一月"/>
				</ComboBox>
				<Control width="20"/>
				<Label height="24" text="操作：" autosize="true"/>
				<ComboBox name="xfw_share_res_operate_combox" width="95" dropboxsize="0,1000">
					<ComboItem text="全部" selected="true"/>
					<ComboItem text="创建文件"/>
					<ComboItem text="创建目录"/>
					<ComboItem text="访问文件"/>
					<ComboItem text="修改文件"/>
					<ComboItem text="删除文件"/>
					<ComboItem text="删除文件夹"/>
					<ComboItem text="重命名"/>
					<ComboItem text="移动文件"/>
					<ComboItem text="访问拒绝"/>
				</ComboBox>
				<Control width="20"/>
				<Label height="24" text="共享文件筛选：" autosize="true"/>
				<HorizontalLayout height="24" width="213" bordersize="1" bordercolor="0XFFDDDDDD">
					<RichEdit name="xfw_share_res_file_search_edit" height="23" width="190" align="left" font="IDF_14" inset="1,1,1,1" multiline="false" rich="false"/>
					<Button name="xfw_share_res_file_search_btn" width="24" tooltip ="搜索" normalimage="file='ep/mainskin/SAASWnd/search.png' dst='1,1,23,23' src='22,0,44,22'" hotimage="file='ep/mainskin/SAASWnd/search.png' dst='1,1,23,23' src='22,0,44,22'" pushedimage="file='ep/mainskin/SAASWnd/search.png' dst='1,1,23,23' src='44,0,66,22'" disabledimage="file='ep/mainskin/SAASWnd/search.png' dst='1,1,23,23' src='66,0,88,22'"/>
				</HorizontalLayout>
			</HorizontalLayout>
			<List name="xfw_share_res_list" padding="0,5,0,31" virtual="true" itemsize="0,25">
				<ListHeader>
					<ListHeaderItem text="序号" width="50"/>
					<ListHeaderItem text="访问时间" width="140"/>
					<ListHeaderItem text="访问者" width="190"/>
					<ListHeaderItem text="操作" width="120"/>
					<ListHeaderItem text="共享文件" width="150"/>
					<ListHeaderItem text="路径" width="120"/>
					<ListHeaderItem text="新路径" width="150"/>
					<Control float="true" pos="0,24,600,25" bkcolor="0XFFDDDDDD"/>
				</ListHeader>
			</List>
		</LogLayout>
		<!-- 上网流量 -->
		<LogLayout>
		<HorizontalLayout height="24" padding="0,0,0,11" >
			<Label height="24" text="时间：" autosize="true"/>
			<ComboBox name="xfw_internet_flow_date_combox" width="95">
				<ComboItem text="全部"/>
				<ComboItem text="今天" selected="true"/>
				<ComboItem text="最近三天"/>
				<ComboItem text="最近一周"/>
				<ComboItem text="最近一月"/>
			</ComboBox>
		</HorizontalLayout>
			<List name="xfw_internet_flow_list" padding="0,5,0,31" virtual="true" itemsize="0,25">
				<ListHeader>
					<ListHeaderItem text="序号" width="50"/>
					<ListHeaderItem text="时间段" width="300"/>
					<ListHeaderItem text="上传流量" width="140"/>
					<ListHeaderItem text="下载流量" width="148"/>
					<Control float="true" pos="0,24,600,25" bkcolor="0XFFDDDDDD"/>
				</ListHeader>
			</List>
		</LogLayout>		
		<!-- ARP事件-->
		<LogLayout>			
			<HorizontalLayout height="24" padding="0,0,0,11" >
			<Label height="24" text="时间：" autosize="true"/>
			<ComboBox name="xfw_arp_flow_date_combox" width="95">
				<ComboItem text="全部"/>
				<ComboItem text="今天" selected="true"/>
				<ComboItem text="最近三天"/>
				<ComboItem text="最近一周"/>
				<ComboItem text="最近一月"/>
			</ComboBox>
			</HorizontalLayout>
			<List name="xfw_arp_flow_list" padding="0,5,0,31" virtual="true" itemsize="0,25">
				<ListHeader>
					<ListHeaderItem text="序号" width="50"/>
					<ListHeaderItem text="时间" width="140"/>
					<ListHeaderItem text="类型" width="100"/>
					<ListHeaderItem text="IP" width="100"/>
					<ListHeaderItem text="原始MAC" width="140"/>
					<ListHeaderItem text="冲突MAC" width="140"/>
					<ListHeaderItem text="处理动作" width="80"/>
					<ListHeaderItem text="规则名" width="140"/>
					<Control float="true" pos="0,24,600,25" bkcolor="0XFFDDDDDD"/>
				</ListHeader>
			</List>
		</LogLayout>
		<!-- IP防篡改-->
		<LogLayout>			
			<HorizontalLayout height="24" padding="0,0,0,11" >
				<Label height="24" text="时间：" autosize="true"/>
				<ComboBox name="xfw_ipprotect_flow_date_combox" width="95">
					<ComboItem text="全部"/>
					<ComboItem text="今天" selected="true"/>
					<ComboItem text="最近三天"/>
					<ComboItem text="最近一周"/>
					<ComboItem text="最近一月"/>
				</ComboBox>
			</HorizontalLayout>
			<List name="xfw_ipprotect_flow_list" padding="0,5,0,31" virtual="true" itemsize="0,25">
				<ListHeader>
					<ListHeaderItem text="序号" width="50"/>
					<ListHeaderItem text="时间" width="140"/>
					<ListHeaderItem text="结果" width="80"/>
					<ListHeaderItem text="原始IP" width="100"/>
					<ListHeaderItem text="新IP" width="100"/>
					<ListHeaderItem text="原始子网掩码" width="140"/>
					<ListHeaderItem text="新子网掩码" width="140"/>
					<ListHeaderItem text="原始网关" width="100"/>
					<ListHeaderItem text="新网关" width="100"/>
					<ListHeaderItem text="原始MAC" width="100"/>
					<ListHeaderItem text="新MAC" width="100"/>
					<ListHeaderItem text="原始DHCP" width="100"/>
					<ListHeaderItem text="新DHCP" width="100"/>
					<Control float="true" pos="0,24,600,25" bkcolor="0XFFDDDDDD"/>
				</ListHeader>
			</List>
		</LogLayout>
		<!-- 外联审计-->
		<LogLayout name="xfw_illegalaccess_logLayOut">			
			<HorizontalLayout height="24" padding="0,0,0,11" >
			<Label height="24" text="时间：" autosize="true"/>
			<ComboBox name="xfw_connect_outside_flow_date_combox" width="95">
				<ComboItem text="全部"/>
				<ComboItem text="今天" selected="true"/>
				<ComboItem text="最近三天"/>
				<ComboItem text="最近一周"/>
				<ComboItem text="最近一月"/>
			</ComboBox>
		</HorizontalLayout>
			<List name="xfw_connect_outside_flow_list" padding="0,5,0,31" virtual="true" itemsize="0,25">
				<ListHeader>
					<ListHeaderItem text="序号" width="50"/>
					<ListHeaderItem text="时间" width="140"/>
					<ListHeaderItem text="在线状态" width="80"/>
					<ListHeaderItem text="本地IP" width="100"/>
					<ListHeaderItem text="外连IP" width="100"/>
					<ListHeaderItem text="连接方式" width="80"/>
					<ListHeaderItem text="MAC" width="100"/>
					<ListHeaderItem text="网络适配器名称" width="100"/>
					<ListHeaderItem text="网络适配器描述" width="140"/>
					<Control float="true" pos="0,24,600,25" bkcolor="0XFFDDDDDD"/>
				</ListHeader>
			</List>
		</LogLayout>
		<!-- IP规则-->
		<LogLayout>			
			<HorizontalLayout height="24" padding="0,0,0,11" >
			<Label height="24" text="时间：" autosize="true"/>
			<ComboBox name="xfw_ipaccess_flow_date_combox" width="95">
				<ComboItem text="全部"/>
				<ComboItem text="今天" selected="true"/>
				<ComboItem text="最近三天"/>
				<ComboItem text="最近一周"/>
				<ComboItem text="最近一月"/>
			</ComboBox>
			<Control width="10"/>
			<Label height="24" text="规则筛选：" autosize="true"/>
			<ComboBox name="xfw_ipaccess_flow_rule_combox" width="150">
				<ComboItem text="全部" selected="true"/>
				<ComboItem text="用户自定义规则"/>
				<ComboItem text="IP黑名单"/>
				<ComboItem text="端口规则"/>
			</ComboBox>
		</HorizontalLayout>
			<List name="xfw_ipaccess_flow_list" padding="0,5,0,31" virtual="true" itemsize="0,25">
				<ListHeader>
					<ListHeaderItem text="序号" width="50"/>
					<ListHeaderItem text="时间" width="140"/>
					<ListHeaderItem text="原始IP" width="100"/>
					<ListHeaderItem text="原始端口" width="80"/>
					<ListHeaderItem text="目的IP" width="100"/>
					<ListHeaderItem text="目的端口" width="80"/>
					<ListHeaderItem text="审计结果" width="80"/>
					<ListHeaderItem text="规则名" width="80"/>
					<ListHeaderItem text="规则类型" width="100"/>
					<ListHeaderItem text="在线状态" width="80"/>
					<Control float="true" pos="0,24,600,25" bkcolor="0XFFDDDDDD"/>
				</ListHeader>
			</List>
		</LogLayout>
		<!-- 对外攻击拦截-->
		<LogLayout>			
			<HorizontalLayout height="24" padding="0,0,0,11" >
			<Label height="24" text="时间：" autosize="true"/>
			<ComboBox name="xfw_outflood_flow_date_combox" width="95">
				<ComboItem text="全部"/>
				<ComboItem text="今天" selected="true"/>
				<ComboItem text="最近三天"/>
				<ComboItem text="最近一周"/>
				<ComboItem text="最近一月"/>
			</ComboBox>
		</HorizontalLayout>
			<List name="xfw_outflood_flow_list" padding="0,5,0,31" virtual="true" itemsize="0,25">
				<ListHeader>
					<ListHeaderItem text="序号" width="50"/>
					<ListHeaderItem text="时间" width="140"/>
					<ListHeaderItem text="本地IP" width="100"/>
					<ListHeaderItem text="远程IP" width="100"/>
					<ListHeaderItem text="攻击进程名" width="150"/>
					<ListHeaderItem text="协议" width="80"/>
					<ListHeaderItem text="协议类型" width="100"/>
					<Control float="true" pos="0,24,600,25" bkcolor="0XFFDDDDDD"/>
				</ListHeader>
			</List>
		</LogLayout>
		<!-- 网络隔离-->
		<LogLayout name="xfw_netseparate_logLayOut">			
			<HorizontalLayout height="24" padding="0,0,0,11" >
			<Label height="24" text="时间：" autosize="true"/>
			<ComboBox name="xfw_netseparate_flow_date_combox" width="95">
				<ComboItem text="全部"/>
				<ComboItem text="今天" selected="true"/>
				<ComboItem text="最近三天"/>
				<ComboItem text="最近一周"/>
				<ComboItem text="最近一月"/>
			</ComboBox>
		</HorizontalLayout>
			<List name="xfw_netseparate_flow_list" padding="0,5,0,31" virtual="true" itemsize="0,25">
				<ListHeader>
					<ListHeaderItem text="序号" width="50"/>
					<ListHeaderItem text="时间" width="140"/>
					<ListHeaderItem text="上次状态" width="205"/>
					<ListHeaderItem text="当前状态" width="203"/>
					<Control float="true" pos="0,24,600,25" bkcolor="0XFFDDDDDD"/>
				</ListHeader>
			</List>
		</LogLayout>
		<!-- 网络安全准入-->
		<LogLayout name="xfw_riskaudit_logLayOut">			
			<HorizontalLayout height="24" padding="0,0,0,11" >
			<Label height="24" text="时间：" autosize="true"/>
			<ComboBox name="xfw_riskaudit_flow_date_combox" width="95">
				<ComboItem text="全部"/>
				<ComboItem text="今天" selected="true"/>
				<ComboItem text="最近三天"/>
				<ComboItem text="最近一周"/>
				<ComboItem text="最近一月"/>
			</ComboBox>
		</HorizontalLayout>
			<List name="xfw_riskaudit_flow_list" padding="0,5,0,31" virtual="true" itemsize="0,25">
				<ListHeader>
					<ListHeaderItem text="序号" width="50"/>
					<ListHeaderItem text="时间" width="140"/>
					<ListHeaderItem text="检测风险项" width="140"/>
					<ListHeaderItem text="检测风险描述" width="148"/>
					<ListHeaderItem text="检测结果" width="148"/>
					<Control float="true" pos="0,24,600,25" bkcolor="0XFFDDDDDD"/>
				</ListHeader>
			</List>
		</LogLayout>
	</TabLayout>
</Window>